BODY {
  background: #DFDFDE;
	font-family: Verdana, Arial;
	font-size: 12px;
  word-wrap: break-word;
}

INPUT, TEXTAREA, SELECT, DIV, TD {
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #323232;
}

.banner {
	background: #434343;
}

.small {
  font-size: 10px;
  color: #D44D44;
}

A {
  color: #D44D44;
}

a.small:link, a.small:visited {
  font-size: 10px;
  color: #D44D44;
}

a.small:hover {
  font-size: 10px;
  color: #D44D44;
}

.inp, .imp, .i1{
	font-family: Verdana, Arial;
	font-size: 11px;
	color:#323232;
	background:#FAFAFA;
	border: 1px solid #D6D6D6;	
	height:17px;
	margin: 0px;
	padding: 0px;
}

.textarea {
	font-family: Verdana, Arial;
	font-size: 11px;
	color:#323232;
	background:#FAFAFA;
	border: 1px solid #D6D6D6;	
	margin: 0px;
	padding: 0px;
}

.left-menu-inactive {
  padding-left: 15px;
  font-size: 11px;
  color: #414141;
}

.left-menu-active {
  padding-left: 15px;
  font-size: 11px;
  color: #E9E9E9;
  text-decoration: none;
}

.left-section {
  font-size: 11px;
  padding-left: 15px;
  padding-bottom: 7px;
  color: #AF251C;
}

.left-section-link {
  font-size: 11px;
  padding-bottom: 5px;
  color: #CB6F69;
  text-decoration: none;
}

.txt-main{
  margin: 10px 10px 10px 10px;
  font-size: 12px;
}

.txt-small {
  margin: 4px 0px 4px 0px;
  font-size: 10px;
  word-wrap: break-word;
}

.txt-small-regular {
  font-size: 10px;
  word-wrap: break-word;
}

H1 {
  font-size: 11px;
  font-weight : bold;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #AF251C;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.small-link {
  font-size: 10px;
  color: #CB6F69;
  text-decoration: none;
}

.top-link {
  font-size: 10px;
  margin: 7px 0px 2px 0px;
}

.bottom-link {
  font-size: 10px;
  margin: 2px 0px 7px 0px;
}

.h2-center {
  font-size: 14px;
  width: 346px;
  font-weight : bold;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #575757;
  margin: 0px 20px 0px 0px;
  padding: 0px 20px 0px 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  text-decoration: none;
}

.h2 {
  font-size: 14px;
  font-weight : bold;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #575757;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-decoration: none;
}

.h2-right {
  font-size: 14px;
  width: 250px;
  font-weight : bold;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #575757;
}

.read-article-link {
  font-size: 10px;
  margin: 5px 0px 7px 0px;
}

.header-right {
  font-size: 11px;
  font-weight : bold;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #AF251C;
  margin: 0px 0px 0px 14px;
}

.right-link {
  font-size: 11px;
  margin: 5px 0px 5px 0px;
  color: #CB6F69;
  text-decoration: none;
}

TH, .calendar-month, .calendar-day-active, .calendar-prev, .calendar-next {
	font-family: Verdana, Arial;
	font-size: 10px;
  color: #414141;
  margin: 5px 0px 5px 0px;
  text-decoration: none;
}

.calendar-day-inactive {
	font-family: Verdana, Arial;
	font-size: 10px;
  color: #CB6F69;
  text-decoration: none;
}

.calendar TD, .calendar TH {
  background: #EDE9E3;
  text-align: center;
}

HR {
	color: #AF251C;
	height: 1px;
}

/* ***** define margin and font-size for elements inside panels ***** */
fieldset {
  margin: 0px 0px 0px 0px;
  padding: 6px 6px 6px 6px;
  border: 1px solid #D6D6D6;
}

legend {
	font-size: 10px;
}

.label {
  margin: 6px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

/* ***** end of define margin and font-size for elements inside panels ***** */

.form-label {
  margin: 6px 0px 6px 0px;
}

.form-notes {
  font-size: 10px;
}

.photo-size-notes {
  background: #f8f8f8;
  font-size: 10px;
}

.larrow {
  background: url(pic/arrow_left.gif) left no-repeat;
}

.rarrow {
  background: url(pic/arrow_right.gif) right no-repeat;
}

.uarrow {
  background: url(pic/arrow_up.gif) top no-repeat;
}

.darrow {
  background: url(pic/arrow_down.gif) bottom no-repeat;
}